@import url('../fonts/fonts.css');
html {
	margin:0px;
	padding:0px;
}
body {
	margin:0px;
	padding:0px;
	font-family: 'andesregular';
}
img{
	border:none;
	}
h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
	font-weight:normal;
}
.clear_left {
	clear: left;
}
.clear_right {
	clear: right;
}
.small-pop-up {
	background:#f4f1ee;
	width:340px;
	float:left;
	padding:10px 10px 20px 10px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
.small-pop-up h4 {
	background:#31458b;
	float:left;
	width:95%;
	padding:5px 0 5px 5%;
	font-family: 'andesregular';
	color:#FFF;
	font-size:16px;
	font-weight:400;
}
/**--- Radio Buttons Css Starts Here ---**/
.radio {
	float:left;
	padding: 0px 10px 0 0px;
}
/*input[type="radio"] {
	position:absolute;
	width:18px;
	height:20px;
	overflow:hidden;
	margin:1px 0 0 0px;
	padding:0;
	border:0;
	outline:0;
	opacity:0;
}
input[type="radio"] + label:before {
	display:inline-block;
	width:18px;
	height:26px;
	margin-right:4px;
	background: url("../images/custom_radio.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
	content:" ";
	vertical-align:middle;
	margin-left:2px;
	font-size:14px;
	font-family: 'andesregular';
}
input[type="radio"]:checked + label:before {
	background: url("../images/custom_radio_active.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
	font-size:14px;
}*/
/**--- Radio Buttons Css Ends Here ---**/

/**--- Checkboxes Css Starts Here ---**/
.checkbox {
	float:left;
	padding: 0px 10px 0 0px;
	font-size:14px;
	color:#666666;
}
input[type="checkbox"] {
	position:absolute;
	width:17px;
	height:18px;
	overflow:hidden;
	margin:2px;
	padding:0;
	border:0;
	outline:0;
	opacity:0;
}
input[type="checkbox"] + label:before {
	display:inline-block;
	width:20px;
	height:26px;
	margin-right:4px;
	background: url("../images/custom_checkbox.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
	background: none \9 !important;
	content:" ";
	vertical-align:middle;
	margin-left:2px;
	font-size:14px;
	font-family: 'andesregular';
}
input[type="checkbox"]:checked + label:before {
	background: url("../images/custom_checkbox_active.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
	background: none \9 !important;
	font-size:14px;
}
/**--- Checkboxes Css Ends Here ---**/	
.trip-type {
	float:left;
	width:100%;
	margin:8px 0 -5px 0;
}
.form-item-pop, .form-item-pop-small {
	width:100%;
	float:left;
	margin:0 0 5px 0;
}
.form-item-pop b, .form-item-pop-small b {
	font-size:13px;
	font-weight:normal;
}
.form-item-pop-small {
	width:46%;
	float:left;
	margin:0 4% 5px 0;
}
.form-item-pop-label {
	font-size: 16px;
	color: #777777;
	float: left;
	margin: 7px 0 0 4px;
}
.form-item-input-big {
	width:100%;
	float:left;
}
.form-item-input-big input, .form-item-input-big select {
	width:90%;
	padding:6px 3% 6px 3%;
	float:left;
	margin:3px 0 0 3px;
}
.gray-gradient-pop {
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #fdfdfd 57%, #ededed 97%, #dedede 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(57%, #fdfdfd), color-stop(97%, #ededed), color-stop(100%, #dedede)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #fdfdfd 57%, #ededed 97%, #dedede 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #fdfdfd 57%, #ededed 97%, #dedede 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #fdfdfd 57%, #ededed 97%, #dedede 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #fdfdfd 57%, #ededed 97%, #dedede 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede', GradientType=0 ); /* IE6-8 */
	border:#bcbcbc solid 1px;
	color:#737373;
	font-size:14px;
	outline:none;
	-webkit-border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	border-radius:4px 4px 4px 4px;
}
.blue-btn-pop {
	border: 1px #00236f solid;
	background: #333c84;
	font-family: 'andesregular';
	font-size:18px;
	font-weight: 400;
	text-transform: none;
	float: left;
	padding: 6px 0px 6px 0px;
	cursor: pointer;
	margin:12px 0 0 0px;
	width:100%;
	text-align:center;
	color:#FFFFFF;
	outline:none;
}
.fare-break-pop-box {
	float:left;
	width:290px;
	z-index:1;
}
.fare-break-pop {
	position: relative;
	background: #ffffff;
	border: 1px solid #cdcdcd;
	margin:20px 0 0 0;
	-webkit-border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	border-radius:4px 4px 4px 4px;
	float:left;
	width:100%;
}
.fare-break-pop:after, .fare-break-pop:before {
	bottom: 100%;
	left: 85%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.fare-break-pop:after {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #ffffff;
	border-width: 10px;
	margin-left: -10px;
}
.fare-break-pop:before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #cdcdcd;
	border-width: 11px;
	margin-left: -11px;
}
.fare-break-pop-data {
	width:90%;
	padding:5px 5% 5px 5%;
	float:left;
}
.fare-break-pop-data h3 {
	padding:0px 0 3px 0;
	margin:0px;
	font-size:16px;
	font-weight:400;
	font-family: 'andesregular';
	line-height:20px;
	float:left;
	border-bottom:#CCCCCC solid 1px;
	width:100%;
}
.fare-break-items {
	width:100%;
	float:left;
	margin:3px 0 2px 0;
	font-size:14px;
}
.fare-break-items span:nth-child(1) {
	float:left;
	width:50%;
}
.fare-break-items span:nth-child(2) {
	float:left;
	width:2%;
}
.fare-break-items span:nth-child(3) {
	float:left;
	width:48%;
	text-align:right;
}
.subtotal-txt {
	font-size:16px !important;
	font-weight:700;
}
.flight-time-details {
	width:320px;
	float:left;
}
.flight-time-details2 {
	position: relative;
	background: #fff;
	border: 1px solid #dc000f;
	-webkit-border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	border-radius:4px 4px 4px 4px;
	float:left;
	width:94%;
	min-height:50px;
	padding:5px 3% 5px 3%;
}
.flight-time-details2:after, .flight-time-details2:before {
	left: 100%;
	top:35%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.flight-time-details2:after {
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #fff;
	border-width: 9px;
	margin-top: -9px;
}
.flight-time-details2:before {
	border-color: rgba(220, 0, 15, 0);
	border-left-color: #dc000f;
	border-width: 10px;
	margin-top: -10px;
}
.flight-time-details2 span:nth-child(1), .flight-time-details2 span:nth-child(2), .flight-time-details2 span:nth-child(3), .flight-time-details2 span:nth-child(4) {
	width:23%;
	float:left;
	margin:0 0 0 2%;
	font-size:14px;
	padding:10px 0 10px 0;
}
.flight-time-details2 span:nth-child(2) {
	width:23%;
}
.flight-time-details2 span:nth-child(3) {
	width:23%;
}
.flight-time-details2 span:nth-child(4) {
	width:23%;
	margin-top:10px;
}
.fare_breakup {
	color: #ff6600;
	float: left;
	font: bold 12px 'andesregular';
	margin: 6px 0 0;
}
.refine-search-popup {
	z-index: 2000;
	position:absolute;
}
.resend-refine-search-popup {
	z-index: 2000;
	position: absolute;
	top: 550px !important;
	left: 350px !important;
}
#backgroundPopup {
    background: none repeat scroll 0 0 #848484;
    border: 1px solid #cecece;
    display: none;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
    left:0;
}
.standard-popup-container {
	width:500px;
	float:left;
	background:#FFFFFF;
	padding:10px;
	-moz-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
}
.resend-standard-popup-container {
	width: 90%;
	float: left;
	background: #FFFFFF;
	padding: 10px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.error-image {
	width:100%;
	float:left;
	text-align:center;
}
.error-image img {
	text-align:center;
}
.standard-message-popup {
	width:100%;
	float:left;
	margin:10px 0 0 0;
	font-family: 'andesregular';
	font-size:16px;
	color:#cf060d;
	line-height:26px;
	text-align:center;
}
.standard-message-popup a {
	color:#2d4dc6;
	text-decoration:none;
}
.standard-message-popup a:hover {
	text-decoration:underline;
}
.close-btn-rt {
	float:right;
}
.re-confirming {
	width:500px;
	float:left;
	position:relative;
}
.re-confirm-img{
	float:left;
	bottom:10px;
	width:100%;
	text-align:center;
	}
.re-confirming h1, .re-confirming h3{
	font-size:40px;
	color:#ed1b24;
	float:left;
	font-family: 'andesregular';
	font-weight:300;
	text-transform:uppercase;
	text-align:center;
	width:100%;
	}
.re-confirming h3{
	font-size:24px;
	color:#828387;
	width:100%;
	text-transform:none;
	}
.travel-fare-change {
    float: left;
    margin: 9px 15% 10px 15%;
    width: 62%;
}
.travel-fare-change input
{
    margin:0 4% 0 5% !important;
}	
#divEasyChargeMsgInfoPopup
{
    position:absolute !important;
    }
/*Refund Css Starts here*/	
.refund-details{
	width:320px;
	float:left;
	margin:0 10% 0 14%;
	color:#000;
	}	
.refund-details table{
	width:100%;
	border:0px;
	padding:0px;
	margin:0px;
	font-size:16px;
	}
.refund-details table td{
	padding:5px 0 0 0;
	margin:0px;
	color:#000;
	}	
.refund-details table span{
	font-size:13px;
	color:#000;
	}
.rt-align{
	text-align:right;
	}
.lt-align{
    text-align:left;
}
.grand-total{
	float:left;
	width:100%;
	border-top:#dadada solid 1px;
	border-bottom:#dadada solid 1px;
	/*padding:3px 0 3px 0;*/
	color:#000;
	}
.divider-div{
	float:left;
	width:100%;
	height:1px;
background: rgb(254,255,255); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(254,255,255,1) 0%, rgba(15,13,13,1) 50%, rgba(254,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(254,255,255,1)), color-stop(50%,rgba(15,13,13,1)), color-stop(100%,rgba(254,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(254,255,255,1) 0%,rgba(15,13,13,1) 50%,rgba(254,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(254,255,255,1) 0%,rgba(15,13,13,1) 50%,rgba(254,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(254,255,255,1) 0%,rgba(15,13,13,1) 50%,rgba(254,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(254,255,255,1) 0%,rgba(15,13,13,1) 50%,rgba(254,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#feffff',GradientType=1 ); /* IE6-9 */
margin:15px 0 15px 0;
	}
.note-content{
	width:94%;
	float:left;
	background:#f5c097;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:2%;
	margin:15px 1% 20px 1%;
	font-size:14px;
	color:#000;
	}			
/*Refund Css Ends here*/
.otpPop {
    width:400px;
    border:#00a9dd solid 2px;
    text-align:center;
    padding-top:20px;
    line-height:28px;
}
.otpPop a{
    color:#4cb9df;
    font-weight:900;
}

@media only screen and (max-width:800px) {    
#backgroundPopup {
    width: 100% !important;
    height: 100%;
}    
}
 @media only screen and (max-width:568px) {
.standard-popup-container {
	width:85%;
}
.re-confirming {
	width:100%;
	}
.re-confirm-img img{
	width:95% !important;
	}
#backgroundPopup {
    width: 100%;
    height: 100%;
}  
.fare-break-pop-box {
    margin: 0 0 0 -14px !important;
}

}
@media only screen and (max-width:480px) {
	.refund-details{
	width:320px;
	float:left;
	margin:0 10% 0 10%;
	}
	}
@media only screen and (max-width:420px) {
.small-pop-up {
	width:80%;
	padding:10px 10px 20px 10px;
}
.fare-break-pop-box, .flight-time-details {
	float: left;
	width:80%;
}
.fare-break-pop-box {
	margin: 0 0 0 -16px;
}
#backgroundPopup {
    width: 100%;
    height: 100%;
}
.refund-details{
	width:320px;
	margin:0 10% 0 4%;
	} 
}
@media only screen and (max-width:360px) {
.fare-break-pop-box {
	margin: 0 0 0 -20px;
}
#backgroundPopup {
    width: 100%;
    height: 100%;
}
.refund-details{
	width:96%;
	margin:0 2% 0 2%;
	}  
}
@media only screen and (max-width:320px) {
.fare-break-pop-box {
    margin: 0 0 0 -20px !important;
}
.refund-details{
	width:96%;
	margin:0 2% 0 2%;
	} 
}

.Review_Cancellation
{
    font-size: 13px;
    color: black;
    text-transform: none;
    text-decoration: underline !important;
    float: right;
}
 .RedemptionFee input[type="checkbox"] {
        position: absolute;
        width: 17px;
        height: 18px;
        overflow: hidden;
        margin: 2px;
        padding: 0;
        border: 0;
            opacity: 1;
    }